[Interface]
PrivateKey = KNClhvrHKN1cqwy4lwsqnQke3zwa1+VF0vxSYCyMdn4=
Address = 10.0.0.2/24
DNS = 1.1.1.1

[Peer]
PublicKey = FjHHksJSi3wbBW8UoevUTPgk2XeL5dTLmXByEka/yBU=
Endpoint = 23.94.194.34:51820
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25
